body{ padding: 0px; margin: 0px; font-weight: 400;font-family: 'muliregular';}
h1, h2, h3, h4, h5, h6, ol, li, ul, a, img, p, span, strong{ padding: 0px; margin: 0px;}
a:hover,a:focus{ outline: none; text-decoration: none}
section{ float: left; width: 100%;}
.pad0{ padding: 0;}
img { max-width: 100%;}
ul, li{ list-style: none}
/*-------------Font face------------------*/
html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}
@font-face {
    font-family: 'muliextrabold';
    src: url('../fonts/muli-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/muli-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mulisemibold';
    src: url('../fonts/muli-semibold-webfont.woff2') format('woff2'),
         url('../fonts/muli-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'muliregular';
    src: url('../fonts/muli-regular-webfont.woff2') format('woff2'),
         url('../fonts/muli-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mulibold';
    src: url('../fonts/muli-bold-webfont.woff2') format('woff2'),
         url('../fonts/muli-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*-------------Font face Close------------------*/

/*--------------------------Header Top----------------------------*/
.header .navbar-brand { height: auto; padding: 20px 0 0;transition: width 1s ease, height 1s ease; margin: 0 !important; width: 114px;}
.header .navbar.navbar-default{ background: transparent none repeat scroll 0 0; border: 0 none; border-radius: 0; margin: 0;}
.header .collapse.navbar-collapse{ float: right;}
.slider { float: left; position: relative; width: 100%;background: url("../img/banner2.png") no-repeat center top; background-size: cover }
.header { float: left; width: 100%; z-index: 99999;}
.header .navbar-default .navbar-nav > li > a { color: #fff;   margin: 0px 10px;padding: 34px 10px;font-size: 16px;
 font-family: 'mulisemibold'; text-transform: uppercase}
.header .navbar-default .navbar-nav > li > a:hover { color: #00d06c; background: transparent }
.header .navbar-default .navbar-nav > .active > a, 
.header .navbar-default .navbar-nav > .active > a:hover, 
.header .navbar-default .navbar-nav > .active > a:focus { background-color: transparent; color: #00d06c;}
.header .navbar.navbar-default ul.nav.navbar-nav{margin: 0 0; width: 100%  }
.login_btn { margin-left: 90px; margin-right: 20px;}
.slider_cover{ padding:40px 0 60px; float: left; width: 100%; background-size: 100%}
.slider_cover h2 { color: #fff; font-size: 46px; font-weight: normal; padding: 0 10px 0 0; text-shadow: none;font-family: 'mulibold';letter-spacing: -1px;
 display: inline-block;}
.slider_cover p { color: #7eabf3; font-size: 19px; font-weight: normal; padding: 20px 0 50px; text-shadow: none;font-family: 'muliregular';}
.banner-mobile{ width: 100%; display: inline-block; text-align: right}
.banner-canten{ display: inline-block; width: 100%; padding-top: 160px}
.fixed-me{ padding: 0px  !important; margin-bottom: 5px; position: fixed; top:0;z-index:9999;width: 100%;left: 0; background: #03374e}
.navbar-me {   transition: all 1s ;}
.navbar-me{ padding: 0px; top: 0px; border: 0px; border-radius: 0px; margin: 0;}
.header .navbar.navbar-default .fixed-me ul.nav.navbar-nav { margin: 0px 0 0;}
.header .fixed-me .navbar-brand { height: auto; padding: 8px 0 0; width: 50px;transition: width 1s ease, height 1s ease;}
.header .navbar-default .fixed-me .navbar-nav > li > a{ padding: 22px 10px}
.header .navbar-default .fixed-me .navbar-nav > li > a.btn.btn-primary { margin-top: 0px; padding: 21px 10px 12px}
#toTop {  background: #00D06E;  border-radius: 50%;  bottom: 10px;  cursor: pointer;  display: none;  font-weight: bold;  height: 40px;  line-height: 37px;
  padding: 0;  position: fixed;  right: 10px;  text-align: center;  transition: transform 0.5s ease 0s;  width: 40px;  z-index: 999999;}
.header .navbar-brand.hd-fixed{ display: none}
.header .fixed-me .navbar-brand.hd-fixed{ display: inline-block}
.header .fixed-me .navbar-brand.hd-normal{ display: none}
.koow-btn:focus,
.koow-btn{ display: inline-block; background: #224FB4; padding: 13px 20px; color: #fff; font-size: 17px; font-family: 'mulibold';border-radius: 4px;
 border: 2px #fff solid; margin-left: 10px;}
.koow-btn:hover{ background: #fff ; border-color: #fff ; color: #224FB4 }
.contact-btn .btn-primary,
.btn-member,
.orvet-btn{display: inline-block; background: #a80000; padding: 15px 20px; color: #fff; font-size: 17px; border-radius: 4px;
font-family: 'mulibold';
background: #00d06b; /* Old browsers */
background: -moz-linear-gradient(left, #00d06b 0%, #00eaff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #00d06b 0%,#00eaff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #00d06b 0%,#00eaff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d06b', endColorstr='#00eaff',GradientType=1 ); /* IE6-9 */
}
.contact-btn .btn-primary:hover,
.btn-member:hover,
.orvet-btn:hover{ color: #fff;
background: #00eaff; /* Old browsers */
background: -moz-linear-gradient(left, #00eaff 0%, #00d06b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #00eaff 0%,#00d06b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #00eaff 0%,#00d06b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00eaff', endColorstr='#00d06b',GradientType=1 ); /* IE6-9 */
}
.koow-btn i,
.orvet-btn i{ margin-left: 5px;}
/*----------------------------about-section--------------------------------------*/
.about-section{ padding: 80px 0 60px;
background: #01d276; /* Old browsers */
background: -moz-linear-gradient(left, #01d276 0%, #00e9fa 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #01d276 0%,#00e9fa 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #01d276 0%,#00e9fa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01d276', endColorstr='#00e9fa',GradientType=1 ); /* IE6-9 */}
.about-section .jumbotron{ padding: 0; background: transparent; border-radius: 0; text-align: center}
.about-section .jumbotron h1{ color: #017463;font-family: 'mulibold'; font-size: 35px;}
.about-section .jumbotron p{ color: #017463; font-size: 16px; padding: 20px 0 50px}
.about-img{ display: inline-block; width: 100%}
/*--------------------------demo-video-section--------------------------------------*/
.demo-video-section{ padding: 80px 0 60px;
background: #8e43ff; /* Old browsers */
background: -moz-linear-gradient(left, #8e43ff 0%, #01a6ff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #8e43ff 0%,#01a6ff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #8e43ff 0%,#01a6ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e43ff', endColorstr='#01a6ff',GradientType=1 ); /* IE6-9 */}
.container .jumbotron-orvet{ padding: 0; background: transparent; border-radius: 0; text-align: center}
.container .jumbotron-orvet h2{ color: #fff;font-family: 'mulibold'; font-size: 35px;}
.container .jumbotron-orvet p{ color: #fff; font-size: 16px; padding: 20px 0 50px}
.about-img{ display: inline-block; width: 100%}

/*--------------screenshots-section-----------*/
.screenshots-section{ padding: 80px 0 60px;
background: #ff7d01; /* Old browsers */
background: -moz-linear-gradient(left, #ff7d01 0%, #ff2ba7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #ff7d01 0%,#ff2ba7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #ff7d01 0%,#ff2ba7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7d01', endColorstr='#ff2ba7',GradientType=1 ); /* IE6-9 */}

.app-shout{ display: inline-block; width: 100%;}
.app-shout .thumbnail{ border: none; border-radius: 0; padding: 0; background: transparent}
/*-------------Membership---------------------*/
.membership-section{ padding: 80px 0;
background: #03105f; /* Old browsers */
background: -moz-linear-gradient(left, #03105f 0%, #307ff8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #03105f 0%,#307ff8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #03105f 0%,#307ff8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03105f', endColorstr='#307ff8',GradientType=1 ); /* IE6-9 */}
.membership-bx{ display: inline-block; width: 100%; padding-top: 0px;}
.membership-box{ float: left; width: 100%; text-align: center; padding: 25px; margin-bottom: 30px;margin-top: 30px;
                 background: #2B51A2;min-height: 420px;border: 1px #ddd solid;border-radius: 15px;
  -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);  }
.membership-box:hover{   box-shadow: 0px 0px 15px #000;
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.05);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.05);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.05);
    transition: all 200ms ease-in;
    transform: scale(1.05);}
.prem-bx{ float: left; width: 100%; min-height: 310px;}
.membership-box h3{ color: #fff; display: inline-block;font-family: "mulibold"; font-size: 25px;width: 100%; padding-bottom: 30px;}
.membership-box h4{ color: #00fff0; display: inline-block;font-family: "muliextrabold"; font-size: 31px;width: 100%; padding-bottom: 20px;}
.membership-box h4 span{ display: inline-block;font-family: "mulibold"; font-size: 20px; vertical-align: top}
.membership-box p{ color: #fff; display: inline-block; font-size: 18px;width: 100%; padding-bottom: 20px; font-family: 'mulisemibold';}
.btn-member{ margin-top: 0px;  border-radius: 0px;  color: #fff; font-size: 18px;padding: 10px 35px;font-family: "mulisemibold";}
.member-fis{ display: inline-block; width: 100%; font-size: 40px;font-family: "muliregular"; color: #14547A }
.member-fis span{ color: #666; font-family: 'muliregular'; font-size: 15px;}
.membership-box.active { background: #f1f1f1;}

/*-----------------clients-say-section-------------*/
.clients-say-section{ padding: 80px 0;
background: #fe6700; /* Old browsers */
background: -moz-linear-gradient(left, #fe6700 0%, #0c3f5a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #fe6700 0%,#0c3f5a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #fe6700 0%,#0c3f5a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe6700', endColorstr='#0c3f5a',GradientType=1 ); /* IE6-9 */
}
/*----------------our-blog-------------*/
.our-review-section{ padding: 70px 0; }
.our-review{}
.our-review .thumbnail { background-color: transparent; border:none; border-radius: 0;padding: 0; text-align: center}
.our-review .thumbnail .caption { color: #333; padding: 20px;}
.review-date-cart { color: #00d06c; display: block; font-size: 20px; padding: 20px 0 15px;font-family: 'mulisemibold';}
.review-date-cart span{  color: #fff; font-size: 20px; display: block}
.our-review .thumbnail .caption p{ font-size: 16px; color: #fff;line-height: 24px; font-style: italic; padding: 0px 100px 40px}
.client-img-bx { border: 1px solid #fff; border-radius: 50%; display: inline-block; height: 108px; overflow: hidden; width: 108px; padding: 8px;}
.client-img { background: #d7d7d7; border-radius: 50%; display: inline-block; height: 90px; overflow: hidden; width: 90px;}
/*---------------------request-call-section----------------*/
.app-download-section{ padding: 80px 0;
background: #0c1127; /* Old browsers */
background: -moz-linear-gradient(left, #0c1127 0%, #1c3355 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #0c1127 0%,#1c3355 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #0c1127 0%,#1c3355 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c1127', endColorstr='#1c3355',GradientType=1 ); /* IE6-9 */}
.app-mobile-img{ display: inline-block; width: 100%; margin: 0 0 50px;}
.app-stor{ display: inline-block; width: 100%;}
.app-stor a{ display: inline-block; margin: 0 10px;}
/*----------------our-blog-------------*/


/*---------------Footer-------------------*/
.footer{ padding: 80px 0 0; float: left; width: 100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#453cf7+0,5dcbff+30,5dcbff+67,3d6afb+100 */
background: #453cf7; /* Old browsers */
background: -moz-linear-gradient(left, #453cf7 0%, #5dcbff 30%, #5dcbff 67%, #3d6afb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #453cf7 0%,#5dcbff 30%,#5dcbff 67%,#3d6afb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #453cf7 0%,#5dcbff 30%,#5dcbff 67%,#3d6afb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#453cf7', endColorstr='#3d6afb',GradientType=1 ); /* IE6-9 */}
.contact-form{ display: inline-block; width: 100%;}
.contact-form label{ display: inline-block; width: 100%; color: #fff; font-size: 18px;font-family: 'mulisemibold'; font-weight: normal}
.contact-input{ display: inline-block; width: 100%;}
.contact-input .form-control{ border: 1px #fff solid; background: transparent; border-radius: 0; box-shadow: none;  color: #fff; font-size: 18px;
height: 45px;}
.contact-input textarea.form-control{ height: 100px; max-width: 100%; min-width: 100%}
.contact-input .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #fff; opacity: 1;}
.contact-input .form-control::-moz-placeholder { /* Firefox 19+ */ color: #fff; opacity: 1;}
.contact-input .form-control:-ms-input-placeholder { /* IE 10+ */ color: #fff; opacity: 1;}
.contact-input .form-control:-moz-placeholder { /* Firefox 18- */  color: #fff; opacity: 1;}
.contact-btn{ text-align: right}
.contact-btn .btn-primary{ border: none; border-radius: 0; font-family: 'muliregular'; font-size: 20px; padding: 12px 20px;}
.footer-bottom{ display: inline-block; width: 100%; text-align: center; padding: 20px 0 50px; color: #fff; font-size: 17px;}
#fp-nav ul li a, .fp-slidesNav ul li a {}
#fp-nav ul li a span, .fp-slidesNav ul li a span {
background-color: #626262;}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span {
background-color: #f11a1a;}
#fp-nav ul li .fp-tooltip {color: #f11a1a;}
.slider_cover .carousel-indicators {  bottom: -30px;}
/*--------inner-----------------*/
.inner-header .navbar-me{ padding-bottom: 10px; background: #03374e}
.inner-header .navbar-brand{ padding-top: 10px;width: 80px;}
.inner-top-bg{padding: 80px 0; border-top: 2px #acbfe6 solid;background: url("../img/ab-banner.jpg") no-repeat center top; overflow: hidden}
.product-header{ float: left; width: 100%; text-align: center}
.product-header h1{  color: #fff; font-size: 40px;   font-family: 'mulibold';}
.my_breadcum { background: transparent; float: left; padding: 0; margin: 10px 0 0 0px; width: 100%}
.my_breadcum li a{ color: rgba(255,255,255,1); font-size: 18px; }
.my_breadcum li.active a{ color: rgba(255,255,255,0.5); }
.my_breadcum > li + li::before { color: rgba(255,255,255,0.5);}

.testimonial-inner-section{ padding: 70px 0; overflow: hidden}
.quote-testimonial{display: inline-block; width: 100%; margin-bottom: 30px;}
.quote-testimonial-bx{ display: inline-block; width: 100%; padding: 40px 20px 30px; min-height: 150px; position: relative; border: 1px #ddd solid;
border-radius: 3px; text-align: center}
.quote-testimonial-bx i{ font-size: 30px; position: absolute; left: 20px; top: 20px;}
.quote-testimonial-bx p{ padding: 15px 0; font-size: 18px; line-height: 32px;}
.quote-testimonial-bx h3{ padding: 15px 0 5px; font-size: 25px; font-family: 'mulisemibold'; color: #333; font-weight: 600}
.quote-testimonial-bx h5{ font-size: 18px; line-height: 32px;}
.quote-testimonial-client{ display: inline-block; width: 100px; height: 100px; border-radius: 100%; overflow: hidden; margin-top: 20px;
 border: 7px transparent solid;box-shadow: 0 0 1px 1px #ccc;}
/*--------------Blog--------------*/
.blog-section{ padding: 70px 0; overflow: hidden}
.blog-bx{ display: inline-block; width: 100%}
.blog-post{ display: inline-block; width: 100%}
.blog-post .thumbnail {border: none;padding: 15px;border-radius: 0;margin-bottom: 40px;border: 1px #ddd solid;}
.blog-post .thumbnail .caption {padding: 30px 25px;background: #ffffff; text-align: center}
.blog-post .thumbnail .caption h3 a,
.blog-post .thumbnail .caption h3{ color: inherit; font-size: 25px;font-family: 'mulisemibold'; }
.by-post a:hover,
.blog-post .thumbnail .caption h3 a:hover{ color: #FC8953}
.date-by{ display: inline-block;  padding-top: 20px;color: #9b9b9b; font-size: 16px; margin: 0 15px}
.by-post{ display: inline-block;  padding-left: 7px;}
.by-post a{ color: #000}
.blog-right{ display: inline-block; width: 100%; padding-left: 10px;}
.blog-right-bx{ display: inline-block; width: 100%; padding: 15px; margin-bottom: 35px;border: 1px #ddd solid;}
.blog-right-bx h2{ color: #333; font-size: 17px;font-family: 'mulisemibold'; margin-bottom: 20px; position: relative;padding-bottom: 15px;
text-align: center; text-transform: uppercase}
.blog-right-bx h2:before{position: absolute; left: 0; bottom: 0; content: ""; width: 100%; background: #ddd; height: 1px;}
.blog-right-bx h2:after{position: absolute; left: 50%; bottom: 0; content: ""; width: 55px; background: #00d06c; height: 3px; transform: translate(-50%,0)}
.search-input{ display: inline-block; width: 100%; position: relative; margin-bottom: 35px;}
.search-input .form-control {height: 50px;padding: 6px 25px 6px 15px;border-radius: 0px; box-shadow: none}
.search-input a{ position: absolute; right: 20px; top: 12px; color: #555; font-size: 18px;}
.archive-bx{ display: inline-block; width: 100%;}
.archive-bx ul{ display: inline-block; width: 100%;}
.archive-bx ul li {float: left;width: 49%;margin-bottom: 1%;margin-right: 1%;}
.categories-bx ul li a,
.archive-bx ul li a{ display: inline-block;color: #333; font-size: 15px;padding: 5px 10px; background: #f1f1f1; width: 100%}
.categories-bx ul li a i,
.archive-bx ul li a i{ color: #9b9b9b; margin-right: 12px;}

.recent-blog{ display: inline-block; width: 100%}
.recent-blog ul{ display: inline-block; width: 100%}
.recent-blog ul li{ display: inline-block; width: 100%; padding-bottom: 10px;}
.recent-blog h3 {width: 80%;display: inline-block;vertical-align: middle;padding-left: 13px;}
.recent-blog h3 a {color: #333;font-size: 14px;display: inline-block;line-height: 18px;}
.recent-blog p {color: #000;font-size: 22px;padding-top: 0px;width: 15%;border-right: 2px #00d06c solid;display: inline-block;vertical-align: middle;}
.recent-blog p span{ display: block;color: #9b9b9b; font-size: 14px; text-transform: uppercase}
.categories-bx{ display: inline-block; width: 100%;}
.categories-bx ul li{ float: left; width: 100%; padding: 5px 0}
.categories-right-bx{ border-bottom: none}

.contact-top{ display: inline-block; width: 90%; margin: 0 5%; position: relative}
.contact-img {display: inline-block; vertical-align: top; width: 52%; float: right}
.contact-details {display: inline-block;width: 43%;padding: 40px 10px 10px;background: #03374e;box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
top: 50%;position: absolute;left: 90px; transform: translate(0,-50%)}
.contact-details h2{ color: #fff; font-size: 24px; text-align: center; margin-bottom: 30px;}
.address-details{ display: inline-block; width: 100%; padding-bottom: 20px; font-size: 14px; color: #fff; 
margin-bottom: 20px; text-align: center}

.address-details span{ display: inline-block; width: 100%; vertical-align: top; padding-top: 10px;}
.address-details span b{ font-weight: normal; display: block}
.address-details i {width: 40px;height: 40px;border: 1px solid #ffffff;border-radius: 50%;line-height: 36px;color: #fff;}
.phone-details i{ font-size: 20px;vertical-align: top;}
.addre-info i{ font-size: 21px;}
.contact-form.contact-top {margin-top: 40px;}




/*-------------------------------Media css-------------*/
@media only screen and (max-width:1400px){
}
@media only screen and (max-width:1200px){
.header .navbar-default .navbar-nav > li > a { padding: 34px 10px;}
.header .navbar-default .fixed-me .navbar-nav > li > a { padding: 34px 10px;}
}
@media only screen and (max-width:1100px){
.header .navbar-default .navbar-nav > li > a { padding: 34px 10px; }
.header .navbar-default .fixed-me .navbar-nav > li > a { padding: 34px 10px}
.header .fixed-me .navbar-brand { width: 160px;}
.header .navbar-brand { padding: 14px 0 0; width: 194px;}
.slider_cover h2 { font-size: 35px; }
.inner-header .navbar-brand {
	padding-top: 10px;
	width: 80px;
}
.header .fixed-me .navbar-brand {
	width: 70px;
}
}
@media only screen and (max-width:991px){
.header .navbar-default .navbar-nav > li > a { margin: 0px 1px; padding: 34px 10px;}
.header .navbar.navbar-default ul.nav.navbar-nav { }
.header .fixed-me .navbar-brand { width: 140px; padding: 14px 0 0}
.header .navbar-default .fixed-me .navbar-nav > li > a { padding:18px 10px}
.header .navbar.navbar-default .fixed-me ul.nav.navbar-nav { margin: 0px 0 0;}
.header .navbar-brand { width: 70px;}
.header .fixed-me .navbar-brand { padding: 8px 0 0; width: 40px;}
.header .collapse.navbar-collapse { }
.slider_cover h2 { font-size: 30px;}
.our-review .thumbnail .caption p { padding: 20px 10px;}
.categories-bx ul li a, .archive-bx ul li a {font-size: 13px;padding: 5px 7px;}
.blog-right {padding-left: 0;}
.date-by {font-size: 15px;margin: 0 3px;}
.recent-blog p {width: 22%;}
.recent-blog h3 {width: 75%;}
.contact-top {width: 78%;margin: 0 12%;}
.contact-img {width: 100%;float: right;text-align: center;}
.contact-details {display: inline-block;width: 100%;top: 0;position: initial;left: 0;transform: translate(0,0%);margin-top: 20px;}
}
@media only screen and (max-width:767px){
.header .navbar-collapse { float: right; left: 0; margin: 0; position: absolute; width: 100%; background: #03374e}
.header{ position: relative}
.header .collapse.navbar-collapse{ padding: 0 15px;}
.header .navbar-default .navbar-nav > li:first-child a { border-radius: 0;}
.header .navbar-toggle { margin-top: 30px;}
.header .navbar-toggle { margin-top: 12px;}
.header .navbar-brand{ margin-left: 10px !important;}
.slider_cover h2 { font-size: 25px; }
.header .navbar-default .navbar-nav > li > a { font-size: 15px; padding: 9px;}
.header .navbar-brand {width: 50px; padding: 10px 0 0; }
.header .fixed-me .navbar-brand { padding: 10px 0 0; width: 40px;}
.header .fixed-me .collapse.navbar-collapse { width: 100%;}
.header .navbar.navbar-default ul.nav.navbar-nav { margin: 14px 0 0;}
.banner-canten { padding-top: 0; padding-bottom: 20px;}
.koow-btn:focus, .koow-btn { margin-left: 4px; padding: 13px 7px;}
.banner-mobile{ display: none}
.container .jumbotron-orvet h2 { font-size: 24px;}
.our-review .thumbnail .caption p { padding: 20px 0;}
.contact-top {width: 100%;margin: 0 0%;}
}
@media only screen and (max-width:479px){
.slider_cover { padding: 30px 0; }
.slider_cover h2 { font-size: 21px; }
.app-stor a{ margin-bottom: 5px;}
}